Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 19908  Bug Report Packages: Core High  Pacman 3.4.0-2 doesn't ask to install whole group or no ... 2010-06-22 Closed 0 0
 69400  Bug Report Packages: Extra Medium  [pulseaudio] ALSA card profiles no longer loaded  2021-01-21 Closed 7 1 2021-01-23
 32714  Bug Report Packages: Extra Medium  [sound-juicer] Refuses to start  2012-11-16 Closed 0 0
 28519  Bug Report Packages: Extra Medium  [VLC] oss support  2012-02-19 Closed 0 0
 19825  Bug Report Packages: Extra Medium  Transmission 2.00 - broken translations  2010-06-16 Closed 0 1
 19707  Bug Report Packages: Extra Medium  [boost] compile issues with gcc45  2010-06-04 Closed 8 0 2010-06-18
74394 Bug Report Packages: Extra Low [devhelp] Documentation is not rendered 2022-04-07 Assigned 2 1 2022-04-27
 69677  Bug Report Packages: Extra Low  [audacious-plugins] Enable hotkey plugin  2021-02-17 Closed 0 0
 69644  Bug Report Packages: Extra Low  [audacious] Missing dependency qt5-svg  2021-02-15 Closed 0 0
 59203  Bug Report Packages: Extra Low  [libxfce4util] Untranslated application names  2018-07-01 Closed 0 0
 43488  Bug Report Upstream Bugs Low  [thunar] File selection very slow since 1.6.4  2015-01-17 Closed 0 0
 37748  Bug Report Packages: Extra Low  [eog]: Not selectable as default application in "Open-w ... 2013-11-12 Closed 0 0
 35851  Bug Report Packages: Extra Low  [gimp] libwebkit optdepend was renamed  2013-06-19 Closed 1 0 2013-06-23
 32145  Feature Request Packages: Extra Low  [ffmpeg] Enable Opus support  2012-10-21 Closed 0 11
 31742  Bug Report Packages: Extra Low  [glade] Add 'devhelp' to optdepends  2012-09-30 Closed 0 1
 26285  Feature Request Packages: Extra Low  [gtksourceview3] Add syntax highlighting for PKGBUILD f ... 2011-10-05 Closed 2 0 2011-10-16
 24535  Bug Report Packages: Extra Low  [mirage] does not use translations  2011-06-01 Closed 6 0 2012-11-16
 24026  Bug Report Packages: Extra Low  audacious-plugins needs audacious as dependency  2011-05-01 Closed 2 0 2011-05-01
 23668  Bug Report Packages: Extra Low  firefox-i18n-XX should depend on firefox  2011-04-09 Closed 3 2 2011-04-30
 32975  Bug Report Packages: Core Very Low  [logrotate] logrotate.conf contains a tab character  2012-12-05 Closed 1 0 2013-11-02
Showing tasks 1 - 20 of 20 Page 1 of 1